#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.3
visibility:           public
id:                   http-conduit-2.3.7.3-IMiglNgTcglBPVbHk45C7
key:                  http-conduit-2.3.7.3-IMiglNgTcglBPVbHk45C7
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  c6b765c533405edb88faa74045556612
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-conduit-2.3.7.3
hs-libraries:         HShttp-conduit-2.3.7.3-IMiglNgTcglBPVbHk45C7
depends:
    aeson-1.5.4.1-ErDD9a15d0633PHQpRuwj
    attoparsec-0.13.2.4-1ZMz8BWFHttKpcs5dvwWBb base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.4-9LarbtOATSs4kzGv6md604
    conduit-extra-1.3.5-DHjDxYy7Ea6L4x3pBjCu1b
    http-client-0.7.3-5WgCYNu3UWcKrxWSPzP6Zo
    http-client-tls-0.3.5.3-4cPlz9wTgc2JOvpL4DWYp8
    http-types-0.12.3-2iRapQx2n1nIVvzr28y01S mtl-2.2.2
    resourcet-1.2.4.2-8PdPsHhBXQeJ9oeWYKXtHi transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

